Skip to Content
SeyloDocs
API referenceSign-in and account

Sign out one session

POST
/api/v1/auth.revokeSession

Ends one of your own sessions, for example a browser you no longer use. Ending the current one is the same as signing out.

Any signed-in caller. Not available to MCP clients or the assistant.

Authorization

cookieseylo_session<token>

Request Body

application/json
  1. body
sessionId*string

Panel-issued id.

Match^[a-z0-9]{16}$

Response Body

Success.

application/json
  1. response
Example Request
curl -X POST 'https://example.com/api/v1/auth.revokeSession' \  -H 'Content-Type: application/json' \  -d '{  "sessionId": "string"}'
Example Response
{}